Subject: Re: F-15E Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Ibarra, Jose Vener" <[email-masked]>
Date: Sun, 14 Mar 2004 10:45:17 -0800

Hi Vinny,
Thanks for sending in your F-15 article.  I has an amazing realistic look to
it.  I'm catching up on a backlog of e-mails....sorry for the slow response.
I'll e-mail you when your article goes on ARC....won't be long now.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Ibarra, Jose Vener" <[email-masked]>
To: <[email-masked]>
Sent: Monday, February 23, 2004 1:40 AM
Subject: F-15E Article

"TAMIYA 1/32 F-15E Strike Eagle ROCKETEER SQUADRON  "
by Vinny Ibarra
--------------------
  <>

  This is my version of Tamiya's 1/32 Strike Eagle. The model includes
Waldron seat belts, Verlinden dry transfer stencils and Super Scale decals
to replace Tamiya's thick decals. Painting was with Gunze paint and
weathering was done by a weak oil paint wash thinned with butane lighter
fluid.
  The model depicts an F-15E Strike Eagle of the Rocketeer Squadron, 4th
Wing on the first night of Desert Storm.
-Vinny Ibarra
(IPMS-Philippines, The Bert Anido Chapter)
         <>  <>

Photos and text © 2004 by Jose Vener C. Ibarra

"This Message may contain confidential information intended only for
the use of the addressee named above. If you are not the intended
recipient of this message you are hereby notified that any use,
dissemination, distribution or reproduction of this message is
prohibited. If you received this message in error please notify your
Mail Administrator and delete this message immediately. Any views
expressed in this message are those of the individual sender and may
not necessarily reflect the views of GMA Network, Inc."